Rockwell Automation 취약점 보안 주의 권고

보안공지

Rockwell Automation 취약점 보안 주의 권고

□ 개요
 o Rockwell Automation은 자사 제품에서 발생하는 취약점 주의 발표
 o 공격자는 해당 취약점을 악용하여 권한상승 등의 피해를 발생시킬 수 있으므로, 대응 방안에 따라 조치 권고
 ※ Rockwell Automation : 산업 자동화를 위한 제어 시스템 및 로봇 솔루션 제공 기업

□ 설명
 o Rockwell Automation의 SW에서 암호화 킷값이 노출되어 인증 메커니즘을 우회하여 Logix 컨트롤러에 연결할 수 있는 인증우회 취약점(CVE-2021-22681) [1]
 
□ 영향받는 제품
 o Rockwell 소프트웨어
  - RSLogix 5000 : 16 ~ 20 버전
  - Studio 5000 Logix Designer : 21 버전 이상
 o Rockwell Logix 컨트롤러
  - CompactLogix 1768, 1769, 5370, 5380, 5480, 5550, 5560, 5560, 5570, 5580
  - DriveLogix 5560, 5730, 1794-L34
  - Compact GuardLogix 5370, 5380
  - GuardLogix 5570, 5580
  - SoftLogix 5800
 
□ 임시 대응 방안
 o 컨트롤러를 “Run” 모드로 변경
  - “Run” 모드 변경이 불가능한 경우, [1] 페이지의 “Mitigations” 항목을 참고하여 컨트롤러 별 보안조치 수행
 o 보안 강화 방안
  - 인터넷을 통한 컨트롤 시스템 및 디바이스 접근 제한
  - 컨트롤 시스템 및 디바이스를 방화벽을 통한 접근 제어
  - 원격 접근이 필요한 경우, 보안 강화 방안 적용(Ex. 최신 버전의 업데이트가 적용된 VPN 등)
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://us-cert.cisa.gov/ics/advisories/icsa-21-056-03
[2] https://rockwellautomation.custhelp.com/app/answers/answer_view/a_id/1130301
 


□ 작성 : 침해사고분석단 취약점분석팀 

0 변경된 사항

메일문의하기

CS Center


02-6953-0559
월-금 : 9:30 ~ 18:30
토/일/공휴일 휴무
런치타임 : 12:00 ~ 13:30